header .header-container{
    height: 500px;
}
.title-container h1 {
    font-size: 2rem;
}
.title-container .logo {
    width: 24px;
    height: 24px;
}
.header-container .subtitle {
    font-size: 2.6rem;
}
.cacontainer .mainca {
    width: 120px;
    height: 45px;
    font-size: 1.5rem;
}
.cacontainer span {
    position: absolute;
    width: 20px;
    height: 20px;
}
.cacontainer .secondca {
    font-size: 1.5rem;
}
.description-container .description-container__text {
    width: 450px;
    margin-left: calc(50% - 225px);
    margin-top: 30px;
    margin-bottom: 60px;
    font-size: 2.2rem;
}
.description-container .description-container__img {
    display: block;
    width: 100%;
    height: 500px;
}
.menu-container h2 {
    font-size: 2.5rem;
    margin-bottom: 30px;
}
.menu-container .product-carousel-container {
    justify-content: center;
    overflow-x: hidden;
}
.product-carousel-container div:nth-child(2) {
    margin: 0 35px 0 35px;
}
.product-card {
    position: relative;
    width: 216px;
    height: 320px;
}
.product-card .product-card__img1 {
    display: block;
    width: 100%;
    height: 195px;
}
.product-card .product-card__img2 {
    display: block;
    width: 100%;
    height: 195px;
}
.product-card .product-card__img3 {
    display: block;
    width: 100%;
    height: 195px;
}
.product-card h3 {
    font-size: 1.7rem;
    padding-top: 4px;
}
.product-card__description ul li:nth-child(1){
    font-size: 1.3rem;
}
.product-card__description ul li:nth-child(2){
    font-size: 1.2rem;
    margin-top: 8px;
}
.product-card .product-card__price {
    font-size: 1.3rem;
}
.address-container {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 50px;
}
.address-container .address-container__description h3 {
    font-size: 2.3rem;
}
.address-container .address-container__description {
    width: 45%;
    font-size: 1.7rem;
    padding-top: 60px;
}
.address-container .address-container__map {
    width: 45%;
    height: 260px;
    margin: 10px auto 30px;
    border: none;
    border-radius: 10px;
    box-shadow: 3px 3px 20px var(--light-gray);
}
.address-container__map .address-map iframe{
    overflow: hidden;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    top: 10px;
    left: 0;
}